#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-2hVs4YXkKwp6tAt6EhRFef
key:                  pantry-0.5.7-2hVs4YXkKwp6tAt6EhRFef
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7887030c129eb79f76c0b135baea9b29
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-2hVs4YXkKwp6tAt6EhRFef
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-BogEXKsQPCa9ALgQQ034ff
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-5foXyeVqL2RAGMCXuy21n9
    casa-types-0.0.2-4s6ud7ExE1WFFbdG0tvjfC
    conduit-1.3.6.1-LOkHLh1PoPRERxCd5mJQIE
    conduit-extra-1.3.6-BzKgmnVk1FZLGurLLJ1Lls containers-0.6.7
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-93GR2Q7euK9IX5CPD5S86r
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-4FC5NJsu8i87vCVqxbEJ8Q
    generic-deriving-1.14.5-6pXwYFrJ42vXgMyHnHRXL
    hackage-security-0.6.2.6-vNe3fNUqCd2TUP92oeNLQ
    hpack-0.35.2-6hyBAb6UTcO2qYV7JBZKPA
    http-client-0.7.17-GjKLViTNtmdDUQUFfydSDc
    http-client-tls-0.3.6.3-GNrwXgXxJ3CGJjqMAHwDh1
    http-conduit-2.3.9.1-LqqkJRVY5WS52jjrYi3SRv
    http-download-0.2.1.0-Hzn6d9xnaLX8Ii732z0cVw
    http-types-0.12.4-ELP3cONQaOf7BJAjzf0skh
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    path-0.9.5-4h7Epc56Lmz2leifuT1tmM
    path-io-1.8.2-HLOd3s2szqdB45nqlSkcK9
    persistent-2.14.5.1-LdmwvrCcoLa3R0g3qBssr0
    persistent-sqlite-2.13.1.0-6JrUpkOSzNlCNfKiX2O7nO
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD
    rio-0.1.22.0-2BvCPRyYayr3oueX4FPgW2
    rio-orphans-0.1.2.0-JaeCIYLAffV1OW5hVWZlkT
    rio-prettyprint-0.1.7.0-4GKyMu17MlUANSx5Kx2pyr
    tar-conduit-0.4.1-H5f6txXMO1BJVUOrXARrP text-2.0.2
    text-metrics-0.3.2-EtRUd7kDLn71qeS5ZO3M1m time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-KCtCGW1pdTzBASuB2czuNG
    unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-FzN23deFW3GkzXU7VwkDd
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    yaml-0.11.11.2-1WP1BusTKHD3yJ3WPimHTd
    zip-archive-0.4.3.2-8h1S09rzjGCG1ZiSa5vlX8

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

